Bug 22912 - надо собрать apache-1.3.42 (ремотная дырка в mod_proxy)
: надо собрать apache-1.3.42 (ремотная дырка в mod_proxy)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.opennet.ru/opennews/art.sh...
:
:
:
  Show dependency tree
 
Reported: 2010-02-08 13:09 by
Modified: 2010-03-17 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-02-08 13:09:00
Требуется обновить apache в Sisyphus и M51 (для M40 соберу) обновление с
примерно следующим changelog:

- 1.3.42: fixes CVE-2010-0010 (integer overflow in mod_proxy,
  remotely exploitable on 64-bit platforms)
------- Comment #1 From 2010-02-24 02:23:54 -------
ping
------- Comment #2 From 2010-02-24 07:16:46 -------
(В ответ на комментарий №1)
> ping

  В работе.
------- Comment #3 From 2010-03-17 11:44:32 -------
apache-1.3.42rusPL30.24-alt1 -> sisyphus:

* Tue Mar 16 2010 Aleksey Avdeev <solo@altlinux> 1.3.42rusPL30.24-alt1

- 1.3.42rusPL30.24 (Closes: #22912)
- Security fixes (CVE-2010-0010)
- Generate SSL key from httpd-perl initscript
------- Comment #4 From 2010-03-17 12:08:57 -------
(В ответ на комментарий №3)
> apache-1.3.42rusPL30.24-alt1 -> sisyphus:
> 
> * Tue Mar 16 2010 Aleksey Avdeev <solo@altlinux> 1.3.42rusPL30.24-alt1
> 
> - 1.3.42rusPL30.24 (Closes: #22912)
> - Security fixes (CVE-2010-0010)
> - Generate SSL key from httpd-perl initscript

  Устаревшие патчи я из пакета выкинул.